% noise = computeNoise(bHD, T1, T2, ...)
%
% Quantum Noise
%  bHD is the homodyne readout vector (1x2xNf)
%  all following arguments are vacuum transfer matrices T1, T2, ...
%
function noise = computeNoise(bHD, varargin)

  Tn = [varargin{:}];
  noise = squeeze(sum(abs(getProdTF(bHD, Tn)).^2, 2));
end
